<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:#875A7B;">Payment Authorize.net: Add a Card</h2>
        <h3 class="oe_slogan">Module lets the Odoo user
            manage payment details(credit-card) for a customer.</h3>
    </div>
</section>
<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <div>
            <p class="oe_mt32 oe_mb32 text-justify">
            This module extends the functionality of Odoo v10 to
                    support website payment integration and adds the
                    facility to add payment token for a customer via an
                    Odoo user.<br />
                    The payment token/credit cards can be created from
                    Contacts, Sales order, and Account Invoice form
                    views.
            </p>
        </div>
    </div>
</section>
<section class="oe_container oe_separator" />
<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div>
            <div class="mb0 mt0 col-md-9 col-md-offset-2">
                <h3 class="oe_slogan" style="color:#875A7B; text-align: left;"
                    align="center">Let us see the screenshots for the overview of
                    the module functionality</h3>
            </div>
            <div class="col-md-12 mb0 mt0">
                <h4 class="oe_mb32" align="center" style="margin-left:12px; color:#875A7B;">
                Manage credit cards
                </h4>
            </div>
            <div class="col-md-6 mb0 mt0">
                <span class="fa fa-credit-card-alt fa-2x pull-left"/>
                <p class="oe_mb32" style="margin-left:12px;">
                Add a card to Authorize.net.
                </p>
                <img class="img img-responsive center-block mb16"
                    src="addcard.png" alt="Add a card to Authorize.net" />
            </div>
            <div class="col-md-6 mb0 mt0">
                <span class="fa fa-credit-card-alt fa-2x pull-left"/>
                <p class="oe_mb32" style="margin-left:12px;">
                Delete a card from Authorize.net
                </p>
                <img class="img img-responsive center-block mb16"
                    src="deletecard.png" alt="Delete a card from Authorize.net" />
            </div>
        </div>
    </div>
</section>
<section class="oe_container oe_separator" />
<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <div>
            <div class="col-md-12 mb0 mt0">
                <h4 class="oe_mb32" align="center" style="margin-left:12px; color:#875A7B;">
                Credit cards of Authorize.net are added from Customer, Sales order and Invoice windows
                </h4>
            </div>
            <div class="col-md-12 mb0 mt0">
                <span class="fa fa-plus fa-2x pull-left"/>
                <p class="oe_mb32" style="margin-left:12px;">
                Add a card from Customer.
                </p>
                <img class="img img-responsive center-block mb16"
                    src="customer_addcard.png" alt="Add card from Customer" />
            </div>
            <div class="col-md-12 mb0 mt0">
                <span class="fa fa-plus fa-2x pull-left"/>
                <p class="oe_mb32" style="margin-left:12px;">
                Add a card from Sales order.
                </p>
                <img class="img img-responsive center-block mb16"
                    src="sale_addcard.png" alt="Add card from Sales order" />
            </div>
            <div class="col-md-12 mb0 mt0">
                <span class="fa fa-plus fa-2x pull-left"/>
                <p class="oe_mb32" style="margin-left:12px;">
                Add a card from Invoice.
                </p>
                <img class="img img-responsive center-block mb16"
                    src="invoice_addcard.png" alt="Add card from Invoice" />
            </div>
        </div>
    </div>
</section>
<section class="s_image_text">
    <div class="container">
        <div class="row">
            <div class="col-md-12 mb0 mt0">
                <img class="img img-responsive center-block mb16"
                    src="contact_us.png" alt="Contact us" />
                <p class="oe_mt32" align="center">
                    Contact us by
                    <a href="mailto:dev@sodexis.com">dev@sodexis.com</a>
                    or fill out
                    <a
                        href="https://www.sodexis.com/contact-odoo-openerp-erp-partner.html"
                        target="_blank" data-original-title="" title="">request
                        form</a>
                </p>
            </div>
        </div>
    </div>
</section>
<section class="oe_container oe_separator" />
